/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.widget ul li a,
.penci-fea-cat-style-13 .entry-title {
    font-size: 16px !important;
}
.penci-border-arrow .inner-arrow {
    font-size: 18px;
}

.footer-widget-wrapper .widget .widget-title,
.penci-homepage-title h3,
#navigation .menu li a,
.penci-sidebar-content .widget-title {
    letter-spacing: 0;
}

/* My Code */
.author_copy {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 10px;
    text-align: right;
}
.link_copy {
    font-size: 13px;
    line-height: 1.5;
    color: #999;
    text-align: right;
    letter-spacing: -1px;
}